RubyGems Navigation menu

delocalize 1.0.0

Delocalize is a tool for parsing localized dates/times and numbers.

Versões:

  1. 1.2.0 - June 13, 2017 (14 KB)
  2. 1.1.0 - July 20, 2016 (15 KB)
  3. 1.0.0 - November 12, 2015 (15 KB)
  4. 0.4.0 - August 06, 2014 (14 KB)
  5. 0.3.2 - September 10, 2013 (13,5 KB)
Mostrar todas as versões (17)

Runtime Dependencies (1):

  • rails >= 2
  • Development Dependencies (2):

    Donos:

    Autores:

    • Clemens Kofler

    SHA 256 checksum:

    4eb63f9e4450725bd7873ed38fc290602afb21500ba7844fb4651c2ad539cd8e

    Total de downloads 510.757

    Desta versão 44.839

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: